Idea ID: 2775633

Making Service Manager Version 9.52 compatible to Oracle Database Version 19c Multitenant

Status : Waiting for Votes
over 1 year ago

Because of ending support we have to migrate our oracle databases to version 19c multitenant.

Regarding the application Service Manager  Version 9.52 it's important to become compatible to this pluggable database (PDB).

More information to oracle multitenant see:

https://www.oracle.com/database/technologies/multitenant.html 

Tags: